<!-- ‰ñ“] -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>999999</times>
		<action>
			<fire>
				<speed>4.0</speed>
				<direction type="sequence">21</direction>
				<bulletRef label="down" />
			</fire>

			<fire>
				<speed>4.0</speed>
				<direction type="sequence">5</direction>
				<bulletRef label="down" />
			</fire>
			<fire>
				<speed>4.0</speed>
				<direction type="sequence">5</direction>
				<bulletRef label="down" />
			</fire>
			<fire>
				<speed>4.0</speed>
				<direction type="sequence">5</direction>
				<bulletRef label="down" />
			</fire>
			<fire>
				<speed>4.0</speed>
				<direction type="sequence">5</direction>
				<bulletRef label="down" />
			</fire>

			<wait>2</wait>
		</action>
	</repeat>

	<vanish/>

</action>


<bullet label="down">
	<action>
		<wait>15</wait>

		<changeSpeed>
			<speed>0.2</speed>
			<term>10</term>
		</changeSpeed>
		<wait>20</wait>

		<changeDirection>
			<direction type="sequence">10</direction>
			<term>16</term>
		</changeDirection>
		<changeSpeed>
			<speed>1.75 + $rank</speed>
			<term>5</term>
		</changeSpeed>
		<wait>50</wait>

		<changeDirection>
			<direction type="sequence">0.05 + $rank * 0.1</direction>
			<term>500</term>
		</changeDirection>


	</action>
</bullet>


</bulletml>
